Lisphp 0.9.0

Lisphp is a Lisp dialect written in PHP and can be used embed Lisp-like features in web services and applications. It works with PHP 5.2.5 or higher, but when running on PHP 5.3 or higher, it is integrated with lambda functions well. Meanwhile, implementing a sandbox environment for security issues and multiple environment instances.

Requirements:
- PHP 5.2.5 or Higher

License type: MIT
Date added: 2 years, 7 months 12 days ago | Last updated: 2 years, 7 months 8 days ago

More popular Algorithm

This is actually one of the most advanced image hosting script. The imagetize key features: SEO, Ads Ready, Admin

Listing Files

lunant-lisphp-adfa7bf
  • .gitignore
  • 6 Bytes
  • 02/19/2011 14:26:02
Lisphp
Runtime
  • Do.php
  • 291 Bytes
  • 02/19/2011 14:26:02
  • Let.php
  • 605 Bytes
  • 02/19/2011 14:26:02
Hot Scripts
Sponsors